=== debian/changelog ===
golang-github-coreos-stream-metadata-go (0.4.3-3) unstable; urgency=medium

  * source-only reupload

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 24 Oct 2023 06:53:57 -0400

golang-github-coreos-stream-metadata-go (0.4.3-2) unstable; urgency=medium

  * avoid installation of the example binary

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 23 Oct 2023 09:07:50 -0400

golang-github-coreos-stream-metadata-go (0.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #1054271)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 20 Oct 2023 08:02:02 -0400
