=== debian/control ===
Source: golang-github-coreos-stream-metadata-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-stream-metadata-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-stream-metadata-go.git
Homepage: https://github.com/coreos/stream-metadata-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/coreos/stream-metadata-go

Package: golang-github-coreos-stream-metadata-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Go library for parsing Fedora CoreOS streams (library)
 This is a Go library which exposes API to decode streams into Go
 structs, as well as a convenience API to find the URL for a given
 stream.
